{
  "id": 1,
  "title": "Как влюбить в себя любого\nКнига I",
  "metaTitle": "Как влюбить в себя любого - Книга I",
  "subtitle": "ОТКРОВЕНИЯ БЫВШЕГО КАЗАНОВЫ",
  "subdesc": "💡 Ты красивая, умная, но он не пишет? Эта книга покажет, как влюбить в себя любого — без игр и унижений",
  "description": "Думаешь Vino Galante - правнук легендарного Джакомо Казановы? Да, такие слухи ходят. Но здесь дело не в итальянской крови. Просто Galante - очень «тонкий» соблазнитель. Зная все тонкости этого искусства, он филигранно работает «кончиками пальцев».\n\nА эту книгу (ты не поверишь!!) он написал специально для девушек. Однажды влюбившись, Vino перестал соблазнять. Так у тебя появилась возможность узнать основы тонкого искусства соблазнения из легендарного первоисточника.",
  "img": "/img/webp/books/1.webp",
  "price": "520 ",
  "buttonText": "Хочу знать, как работает мужская психология",
  "buttonFormat": "PDF + EPUB сразу после оплаты",
  "pages": "210 страниц",
  "illust": "11 иллюстраций",
  "format": "PDF + EPUB",
  "whoUKnows": [
    {
      "text": "Как устроено мужское влечение на самом деле",
      "svg": "/img/svg/books/1/mdi_heart-outline.svg"
    },
    {
      "text": "Почему красивые девушки часто одиноки — и что с этим делать",
      "svg": "/img/svg/books/1/f7_exclamationmark.svg"
    },
    {
      "text": "Как флиртовать тонко, не теряя себя",
      "svg": "/img/svg/books/1/meteor-icons_message.svg"
    },
    {
      "text": "Что делает девушку запоминающейся",
      "svg": "/img/svg/books/1/lucide_star.svg"
    },
    {
      "text": "Как не попадать в «запас» и быть единственной",
      "svg": "/img/svg/books/1/stash_target.svg"
    }
  ],
  "href": "https://www.litres.ru/58125553/",
  "hrefTitles": "title-1"
}
